/* PODMENU */



#oddeleni_zobrazeni
{
    padding-top: 2px;
    padding-right: 7px;
}

#oddeleni_zobrazeni h1
{
    margin: 0;
    padding: 0 0 0 10px;
    margin-bottom: 20px;
    text-transform: uppercase;
    position: relative;
}

#oddeleni_zobrazeni h1 .count{
    position: absolute;
    right: 0;
}

.filter-table
{
    width: 713px;
    padding: 0;
    margin: 0 0 13px;
}

.filter-table th
{
    width: 167px;
    padding: 0 0 0 10px;
    height: 26px;
    font-weight: normal;
    color: #fff;
    font-size: 12px;
    font-family: arial, sans-serif;
    text-align: left;
}

.filter-table th a,
.filter-table th a:hover
{
    color: white;
    text-decoration: none;
}

div.oddeleni_vetev_sort_1 div.shop_oddeleni_podmenu .filter-table th
{
    background: #c90016;
    border-left: 1px solid #c90016;
}

div.oddeleni_vetev_sort_2 div.shop_oddeleni_podmenu .filter-table th
{
    background: #e87200;
    border-left: 1px solid #e87200;
}

div.oddeleni_vetev_sort_5 div.shop_oddeleni_podmenu .filter-table th
{
    background: #52a000;
    border-left: 1px solid #52a000;
}

div.oddeleni_vetev_sort_3 div.shop_oddeleni_podmenu .filter-table th
{
    background: #0063a8;
    border-left: 1px solid #0063a8;
}

div.oddeleni_vetev_sort_4 div.shop_oddeleni_podmenu .filter-table th
{
    background: #00b3b0;
    border-left: 1px solid #00b3b0;
}

div.oddeleni_vetev_sort_1 div.shop_oddeleni_podmenu .filter-table th.first
{
    border-left: 1px solid #c90016;
}

div.oddeleni_vetev_sort_2 div.shop_oddeleni_podmenu .filter-table th.first
{
    border-left: 1px solid #e87200;
}

div.oddeleni_vetev_sort_5 div.shop_oddeleni_podmenu .filter-table th.first
{
    border-left: 1px solid #52a000;
}

div.oddeleni_vetev_sort_3 div.shop_oddeleni_podmenu .filter-table th.first
{
    border-left: 1px solid #0063a8;
}

div.oddeleni_vetev_sort_4 div.shop_oddeleni_podmenu .filter-table th.first
{
    border-left: 1px solid #00b3b0;
}

.filter-table th.first
{
    width: 168px;
}

.filter-table td
{
    padding: 0;
    vertical-align: top;
}

.filter-table tr.last td
{
    padding: 0;
    height: 2px;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    border-left: 0 !important;
}

.filter-table fieldset
{
    padding: 7px 5px 20px 10px;
    margin: 0;
    border: 0;
}

/*.filter-table fieldset label*/
/*{*/
/*    line-height: 15px;*/
/*    display: inline-block;*/
/*float: left;*/
/*}*/

.filter-table fieldset a
{
    line-height: 15px;
    display: inline-block;
    /*float: left;*/
}

.filter-table fieldset a,
.filter-table fieldset a:visited
{
    color: black;
    text-decoration: none;
}

.filter-table fieldset input
{
    margin: 0 4px 2px 0;
    clear: left;
    float: left;
    vertical-align: baseline;
}

div.oddeleni_vetev_sort_1 div.shop_oddeleni_podmenu .filter-table td
{
    border-left: 1px solid #c90016;
}

div.oddeleni_vetev_sort_2 div.shop_oddeleni_podmenu .filter-table td
{
    border-left: 1px solid #e87200;
}

div.oddeleni_vetev_sort_5 div.shop_oddeleni_podmenu .filter-table td
{
    border-left: 1px solid #52a000;
}

div.oddeleni_vetev_sort_3 div.shop_oddeleni_podmenu .filter-table td
{
    border-left: 1px solid #0063a8;
}

div.oddeleni_vetev_sort_4 div.shop_oddeleni_podmenu .filter-table td
{
    border-left: 1px solid #00b3b0;
}

div.oddeleni_vetev_sort_1 div.shop_oddeleni_podmenu .filter-table tr.last td
{
    border-bottom: 1px solid #c90016;
}

div.oddeleni_vetev_sort_2 div.shop_oddeleni_podmenu .filter-table tr.last td
{
    border-bottom: 1px solid #e87200;
}

div.oddeleni_vetev_sort_5 div.shop_oddeleni_podmenu .filter-table tr.last td
{
    border-bottom: 1px solid #52a000;
}

div.oddeleni_vetev_sort_3 div.shop_oddeleni_podmenu .filter-table tr.last td
{
    border-bottom: 1px solid #0063a8;
}

div.oddeleni_vetev_sort_4 div.shop_oddeleni_podmenu .filter-table tr.last td
{
    border-bottom: 1px solid #00b3b0;
}

/* POPIS ODDELENI */

#oddeleni_zobrazeni div.category-text
{
    padding: 0px 120px 12px 26px;
}

#oddeleni_zobrazeni .category-text h2
{
    padding: 0 0 4px;
    margin: 0;
    font-size: 12px;
    font-weight: normal;
}

#oddeleni_zobrazeni .category-text p
{
    line-height: 14px;
    margin: 0;
    font-size: 12px;
}

#oddeleni_zobrazeni div.shop_oddeleni_polozky div.polozky
{
    border-top-width: 1px;
    border-top-style: solid;
}

div.oddeleni_vetev_sort_1 div.shop_oddeleni_polozky div.polozky
{
    border-top-color: #c90016;
}

div.oddeleni_vetev_sort_2 div.shop_oddeleni_polozky div.polozky
{
    border-top-color: #e87200;
}

div.oddeleni_vetev_sort_5 div.shop_oddeleni_polozky div.polozky
{
    border-top-color: #52a000;
}

div.oddeleni_vetev_sort_3 div.shop_oddeleni_polozky div.polozky
{
    border-top-color: #0063a8;
}

div.oddeleni_vetev_sort_4 div.shop_oddeleni_polozky div.polozky
{
    border-top-color: #00b3b0;
}

/* FILTR POCTU PRODUKTU */

#oddeleni_zobrazeni div.shop_oddeleni_filtr_pocet
{
    float: left;
    padding-left: 10px;
    padding-top: 1px;
}

#oddeleni_zobrazeni div.shop_oddeleni_filtr_pocet span
{
    padding-right: 2px;
    display: inline-block;
    font-size: 12px;
    line-height: 26px;
    float: left;
}

#oddeleni_zobrazeni div.shop_oddeleni_filtr_pocet select
{
    font-size: 12px;
    margin: 3px 20px 0 6px;
    padding: 0 2px;
    text-decoration: none;
    text-align: right;
    float: left;
    height: 20px;
}

#oddeleni_zobrazeni div.shop_oddeleni_filtr_pocet a:hover
{
    color: #fff !important;
}

#oddeleni_zobrazeni div.shop_oddeleni_filtr_pocet a.aktivni
{
    color: #fff !important;
    font-weight: bold;
}

div.oddeleni_vetev_sort_0 div.shop_oddeleni_filtr_pocet span,
div.oddeleni_vetev_sort_0 div.shop_oddeleni_filtr_pocet span a
{
    color: #65A2C2;
}

div.oddeleni_vetev_sort_1 div.shop_oddeleni_filtr_pocet span,
div.oddeleni_vetev_sort_1 div.shop_oddeleni_filtr_pocet span a
{
    color: #c90016;
}

div.oddeleni_vetev_sort_2 div.shop_oddeleni_filtr_pocet span,
div.oddeleni_vetev_sort_2 div.shop_oddeleni_filtr_pocet span a

{
    color: #e87200;
}

div.oddeleni_vetev_sort_5 div.shop_oddeleni_filtr_pocet span,
div.oddeleni_vetev_sort_5 div.shop_oddeleni_filtr_pocet span a

{
    color: #52a000;
}

div.oddeleni_vetev_sort_3 div.shop_oddeleni_filtr_pocet span,
div.oddeleni_vetev_sort_3 div.shop_oddeleni_filtr_pocet span a
{
    color: #0063a8;
}

div.oddeleni_vetev_sort_4 div.shop_oddeleni_filtr_pocet span,
div.oddeleni_vetev_sort_4 div.shop_oddeleni_filtr_pocet span a
{
    color: #00b3b0;
}

div.oddeleni_vetev_sort_1 div.shop_oddeleni_filtr_pocet span a:hover,
div.oddeleni_vetev_sort_1 div.shop_oddeleni_filtr_pocet span a.aktivni
{
    background: #c90016;
}

div.oddeleni_vetev_sort_2 div.shop_oddeleni_filtr_pocet span a:hover,
div.oddeleni_vetev_sort_2 div.shop_oddeleni_filtr_pocet span a.aktivni
{
    background: #e87200;
}

div.oddeleni_vetev_sort_5 div.shop_oddeleni_filtr_pocet span a:hover,
div.oddeleni_vetev_sort_5 div.shop_oddeleni_filtr_pocet span a.aktivni
{
    background: #52a000;
}

div.oddeleni_vetev_sort_3 div.shop_oddeleni_filtr_pocet span a:hover,
div.oddeleni_vetev_sort_3 div.shop_oddeleni_filtr_pocet span a.aktivni
{
    background: #0063a8;
}

div.oddeleni_vetev_sort_4 div.shop_oddeleni_filtr_pocet span a:hover,
div.oddeleni_vetev_sort_4 div.shop_oddeleni_filtr_pocet span a.aktivni
{
    background: #00b3b0;
}

/* STRANKOVANI - hornďż˝ i dolnďż˝ */

#oddeleni_zobrazeni .shop_list_strankovani
{
    margin: 0;
    margin-bottom: 3px;
    float: right;
}

#oddeleni_zobrazeni .shop_list_strankovani a
{
    margin: 3px 0px 0 6px;
    display: block;
    float: left;
    text-align: center;
    padding-bottom: 2px;
    font-size: 14px;
    text-decoration: none;
    padding-top: 3px;
    width: 21px;
    height: 16px;
}

#oddeleni_zobrazeni .shop_list_strankovani a.sep
{
    border: #fff;
}

#oddeleni_zobrazeni .shop_list_strankovani a.sep:hover
{
    color: #000 !important;
    background: #fff;
}

#oddeleni_zobrazeni .shop_list_strankovani a:hover
{
    color: #fff !important;
}

#oddeleni_zobrazeni .shop_list_strankovani a.aktivni
{
    color: #fff !important;
    font-weight: bold;
}

#oddeleni_zobrazeni .shop_list_strankovani a.first{
    background: url(../web-obrazky/pager/left.png) no-repeat 6px 2px;
}

#oddeleni_zobrazeni .shop_list_strankovani a.last{
    background: url(../web-obrazky/pager/right.png) no-repeat 9px 2px;
}

div.oddeleni_vetev_sort_1 .shop_list_strankovani a.first:hover{
    background: url(../web-obrazky/pager/left-active.png) no-repeat 6px 2px #c90016 !important;
}

div.oddeleni_vetev_sort_2 .shop_list_strankovani a.first:hover{
    background: url(../web-obrazky/pager/left-active.png) no-repeat 6px 2px #e87200 !important;
}

div.oddeleni_vetev_sort_3 .shop_list_strankovani a.first:hover{
    background: url(../web-obrazky/pager/left-active.png) no-repeat 6px 2px #0063a8 !important;
}

div.oddeleni_vetev_sort_4 .shop_list_strankovani a.first:hover{
    background: url(../web-obrazky/pager/left-active.png) no-repeat 6px 2px #00b3b0 !important;
}

div.oddeleni_vetev_sort_5 .shop_list_strankovani a.first:hover{
    background: url(../web-obrazky/pager/left-active.png) no-repeat 6px 2px #52a000 !important;
}

div.oddeleni_vetev_sort_1 .shop_list_strankovani a.last:hover{
    background: url(../web-obrazky/pager/right-active.png) no-repeat 9px 2px #c90016 !important;
}

div.oddeleni_vetev_sort_2 .shop_list_strankovani a.last:hover{
    background: url(../web-obrazky/pager/right-active.png) no-repeat 9px 2px #e87200 !important;
}

div.oddeleni_vetev_sort_3 .shop_list_strankovani a.last:hover{
    background: url(../web-obrazky/pager/right-active.png) no-repeat 9px 2px #0063a8 !important;
}

div.oddeleni_vetev_sort_4 .shop_list_strankovani a.last:hover{
    background: url(../web-obrazky/pager/right-active.png) no-repeat 9px 2px #00b3b0 !important;
}

div.oddeleni_vetev_sort_5 .shop_list_strankovani a.last:hover{
    background: url(../web-obrazky/pager/right-active.png) no-repeat 9px 2px #52a000 !important;
}


div.oddeleni_vetev_sort_1 .shop_list_strankovani a
{
    color: #646464;
    border: 1px solid #c90016;
}

div.oddeleni_vetev_sort_2 .shop_list_strankovani a
{
    color: #646464;
    border: 1px solid #e87200;
}

div.oddeleni_vetev_sort_5 .shop_list_strankovani a
{
    color: #646464;
    border: 1px solid #52a000;
}

div.oddeleni_vetev_sort_3 .shop_list_strankovani a
{
    color: #646464;
    border: 1px solid #0063a8;
}

div.oddeleni_vetev_sort_4 .shop_list_strankovani a
{
    color: #646464;
    border: 1px solid #00b3b0;
}


div.oddeleni_vetev_sort_1 .shop_list_strankovani a:hover,
div.oddeleni_vetev_sort_1 .shop_list_strankovani a.aktivni
{
    background: #c90016;
}

div.oddeleni_vetev_sort_2 .shop_list_strankovani a:hover,
div.oddeleni_vetev_sort_2 .shop_list_strankovani a.aktivni
{
    background: #e87200;
}

div.oddeleni_vetev_sort_5 .shop_list_strankovani a:hover,
div.oddeleni_vetev_sort_5 .shop_list_strankovani a.aktivni
{
    background: #52a000;
}

div.oddeleni_vetev_sort_3 .shop_list_strankovani a:hover,
div.oddeleni_vetev_sort_3 .shop_list_strankovani a.aktivni
{
    background: #0063a8;
}

div.oddeleni_vetev_sort_4 .shop_list_strankovani a:hover,
div.oddeleni_vetev_sort_4 .shop_list_strankovani a.aktivni
{
    background: #00b3b0;
}

/* NADPIS MRIZKY */

#oddeleni_zobrazeni div.shop_oddeleni_polozky .grid-headline,
#oddeleni_zobrazeni div.shop_oddeleni_polozky .grid-headline-without
{
    padding: 0 0 7px 26px;
    margin: 0 0 1px;
    font-size: 18px;
    line-height: 21px;
    text-transform: uppercase;
}

#oddeleni_zobrazeni div.shop_oddeleni_polozky .grid-headline
{
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

#oddeleni_zobrazeni div.shop_oddeleni_nejprodavanejsi .grid-headline
{
    font-size: 14px;
    line-height: 15px;
    margin: 0 0 1px;
    padding: 0 0 6px 10px;
    text-transform: uppercase;
    border-bottom: 1px solid;
}

div.oddeleni_vetev_sort_1 .grid-headline,
div.oddeleni_vetev_sort_1 .grid-headline-without,
div.oddeleni_vetev_sort_1 h1
{
    color: #c90016;
    border-bottom-color: #c90016;
}

div.oddeleni_vetev_sort_2 .grid-headline,
div.oddeleni_vetev_sort_2 .grid-headline-without,
div.oddeleni_vetev_sort_2 h1
{
    color: #e87200;
    border-bottom-color: #e87200;
}

div.oddeleni_vetev_sort_5 .grid-headline,
div.oddeleni_vetev_sort_5 .grid-headline-without,
div.oddeleni_vetev_sort_5 h1
{
    color: #52a000;
    border-bottom-color: #52a000;
}

div.oddeleni_vetev_sort_3 .grid-headline,
div.oddeleni_vetev_sort_3 .grid-headline-without,
div.oddeleni_vetev_sort_3 h1
{
    color: #0063a8;
    border-bottom-color: #0063a8;
}

div.oddeleni_vetev_sort_4 .grid-headline,
div.oddeleni_vetev_sort_4 .grid-headline-without,
div.oddeleni_vetev_sort_4 h1
{
    color: #00b3b0;
    border-bottom-color: #00b3b0;
}

/* NEJPRODAVANEJSI POLOZKY */

#oddeleni_zobrazeni div.shop_oddeleni_nejprodavanejsi table
{
    width: 100%;
    margin: 0 0 11px;
}